package OOXMLconvert;

/**
 *
 * @author ferou
 */
public class Main {

	/**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
		try {
			OOXMLconvert ooxml = new OOXMLconvert();
			ooxml.start(args);
		}
		catch (Exception e) {
			System.err.println("Main -> main: " + e.toString());
		}
    }
}
